Bug 155519 - multmedia/xvid update to v1.3.0
Summary: multmedia/xvid update to v1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dima Panov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-13 11:30 UTC by Oliver Herold
Modified: 2011-03-21 13:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.20 KB, patch)
2011-03-13 11:30 UTC, Oliver Herold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Herold 2011-03-13 11:30:12 UTC
Update to multimedia/xvid v1.3.0

http://www.xvid.org/News.64.0.html?&cHash=d69f350538&tx_ttnews[backPid]=64&tx_ttnews[tt_news]=9

"This is Xvid 1.3.0 release. It is API compatible with the previous 1.2.2 stable release."
Comment 1 Dennis Herrmann freebsd_committer 2011-03-19 14:55:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fluffy

Over to maintainer.
Comment 2 Dima Panov freebsd_committer 2011-03-21 13:15:01 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2011-03-21 13:15:47 UTC
fluffy      2011-03-21 13:14:48 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/xvid      Makefile distinfo 
  Log:
  - Update XviD to v1.3.0 [1]
  - Explicitely disable yasm support, it's broken on 64bit
  
  PR:             155519 [1]
  Submitted by:   Oliver Herold <oh AT fixmbr DOT de>
  
  Revision  Changes    Path
  1.36      +3 -2      ports/multimedia/xvid/Makefile
  1.16      +2 -1      ports/multimedia/xvid/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"